/*------------------------------------*\
    #RELATED-LIST
\*------------------------------------*/
/**
 * List of related articles using the media object.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}related-list,
%#{$inuit-namespace}related-list {
    display: block;
}

.#{$inuit-namespace}related-list__item,
%#{$inuit-namespace}related-list__item {
    margin-top: $frs-base-unit;

    @media #{$medium-only} {
        float: left;
        width: 50%;
        margin-top: frs-halve($frs-base-unit);
        padding-right: frs-halve($frs-base-unit);

        &:nth-of-type(2n) {
            padding-right: 0;
            padding-left: frs-halve($frs-base-unit);
        }
    }
}
